@charset "utf-8";
/* CSS Document */

body { max-width: 100%; overflow-x: hidden; background: #fff; font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
* {  margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #2b2a3c; text-decoration: none; }
a:hover { text-decoration: none; }
a , area { blr: this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"] { -webkit-appearance: none; appearance:none; -moz-appearance:none; -ms-appearance:none;}
input::focus-inner { padding: 0; border: 0; }
input::-webkit-input-placeholder{ color: #666; }
input::-moz-placeholder{ color: #666; }
input:-moz-placeholder{ color: #666; }
input:-ms-input-placeholder{ color: #666; }
select::-ms-expand { display: none; }
select{ appearance:none; -moz-appearance:none; -webkit-appearance:none; } 

.fl { float: left; } .fr { float: right; }
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } .clearfix { zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1190px; margin: 0 auto; }
.hide , .onlymob { display: none; }
.container{ width:1200px; margin:0 auto; position:relative; box-sizing: border-box; }
.container::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }

/* 通用头部 */
.ht_top {width: 100%; overflow: hidden; background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
line-height: 41px;}
.ht_top .zt_top {width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 {float: left;}
.ht_top h1 a {float: left; width: 131px; height: 40px; overflow: hidden; background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat; font-size: 12px; text-indent: -100em; }
.ht_top .topnav {float: right; color: #333; font-size: 12px;}
.ht_top .topnav a {padding: 0 8px;}
.ht_top .topnav a:hover {color: #e4393c; text-decoration: underline;}

/* 通用底部 */
.footer { clear: both; position: relative; padding: 30px 0; text-align: center; background: #333;}
.footer p { position: relative; z-index: 2; color:#fff; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#fff; }

